<?php

$verifikasi=$_SESSION['kode'].'/'.$_SESSION['bulan'].'/'.$_SESSION['tahun'];
mysql_select_db($database_sistem, $sistem);
$query_awal = "SELECT * FROM verivikasi_tb where key_register='$verifikasi'";
$awal = mysql_query($query_awal, $sistem) or die(mysql_error());
$row_awal = mysql_fetch_assoc($awal);
$totalRows_awal = mysql_num_rows($awal);
?>
<?php
if ($row_awal['key_register']==$verifikasi){
if ($row_awal['konsolidasi']=='Active'){
	?>
		<script>
			alert ("Bulan Transaksi telah ditutup oleh <?php echo $row_awal['admin'];?> untuk menunggu konsolidasi laporan keuangan pusat"); history.back();
		</script>
	<?php
}else{
	//echo "Data belum dapat direkap";
	exit;
}
}else{
	//echo "Data belum dapat direkap";
	exit;
}
?>